<!DOCTYPE html>

<html lang="ru">

<head>
    <title>хочу хурму</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <link rel="stylesheet" href="style.css">
    <meta charset="utf-8">
    
</head>


<body>

  <header class="header container">
    <div class="header_inner">
          <img id="logo" src="persimona.jpg" alt="hurmaaaa" >
      <div class="header_title">
         хурмахурма хурмахурма
      </div>
    </div>

  </header>
  


<nav class="nav container">
  <ul class="nav_link">
    <li><a href="#links">Список гиперссылок</a></li>
    <li> <a href="#forms">Формы</a></li>
    <li> <a href="#footer">Подвал</a></li>
</ul>
</nav>


  
<div class="flex-box container">
<div class="persimonaa">
<main>
<section class="link container" id="links">

  <ol class="link_list">

        <li> (http) <a href="http://example.com/"> главная страница сайта example.com </a>  </li>
        <li> (https) <a href="https://example.com/"> главная страница сайта example.com </a> </li>
        <li>  (ftp)   <a href="ftp://example.com/photo.jpg/"> файл </a>  </li>
        <li>  (ftp с авторизацией)  <a href="ftp://username:password@example.com/photo.jpg/"> файл </a> </li>
        <li> (фрагмент страницы некоторого сайта) <a href="https://example.com/page#horses"> https://example.com/ </a>  </li>
        <li> (фрагмент текущей страницы) <a href="#horses"> лошади </a> </li>
        <li>  (с двумя параметрами в URL) <a href="https://example.com/search?q=horses&colour=black/"> тык </a> </li>
        <li>
            список ссылок основной навигации сайта с подписями title
            <ul>
               <li> <a href="#links" title=" перемещение на ссылки " > Ссылки </a>  </li>
                <li> <a href="#forms" title=" перемещение на формы "> Формы </a>  </li>

            </ul>

        </li>

        <li> <a> ссылка без href </a>  </li>
        <li>  <a href=""> ссылка с пустым href </a> </li>
        <li>   <a href="https://example.com/" rel="nofollow"> запрещен переход поисковикам </a>  </li>
        <li>  <!--noindex--> <a href="https://example.com/"> запрещена индексация  </a> <!--/noindex-->  </li>
        <li>   Кобыла по кличке  <a href="https://ru.wikipedia.org/wiki/%D0%94%D1%8E%D0%B9%D0%BC%D0%BE%D0%B2%D0%BE%D1%87%D0%BA%D0%B0_(%D0%BA%D0%B0%D1%80%D0%BB%D0%B8%D0%BA%D0%BE%D0%B2%D0%B0%D1%8F_%D0%BB%D0%BE%D1%88%D0%B0%D0%B4%D1%8C)"> Тамбелина </a>  была признана самой маленькой лошадью в мире — её рост в холке составил 44,5 см.  </li>
        <li>  <a href="https://ru.wikipedia.org/wiki/Поезд"> <img src="webb.jpg" width="295" height="295" alt="фото поезда с ссылкой" /> </a> </li>
        
        <li>
            <img src="neww.png" width="295" usemap="#pills" alt="фигуры" />
            <map name="pills">
                <area shape="circle" coords="246,70,63" href="https://www.google.com/search?q=%D1%84%D0%B8%D0%BE%D0%BB%D0%B5%D1%82%D0%BE%D0%B2%D1%8B%D0%B9+%D0%BA%D1%80%D1%83%D0%B3&source=lmns&bih=744&biw=823&rlz=1C1SQJL_enRU878RU878&hl=ru&sa=X&ved=2ahUKEwjalbXklOLrAhVymYsKHZXcAy0Q_AUoAHoECAEQAA" alt="картинка" />
                <area shape="rect" coords="7,170,240,360" href="https://www.google.com/search?q=%D0%BA%D1%80%D0%B0%D1%81%D0%BD%D1%8B%D0%B9+%D0%BA%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82&hl=ru&sxsrf=ALeKk01VQgQt0xbr2v6FV4Ep3Bjzex7_fA:1599864965941&source=lnms&tbm=isch&sa=X&ved=2ahUKEwi95e63meLrAhXDs4sKHYibCA0Q_AUoAXoECB4QAw&biw=823&bih=744" alt="и еще" />
                <area shape="rect" coords="260,170,490,360" href="https://www.google.com/search?q=%D1%81%D0%B8%D0%BD%D0%B8%D0%B9+%D0%BA%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82&hl=ru&sxsrf=ALeKk01J3YarNSWGGQiEsEszpgGMyI9RJQ:1599864823016&source=lnms&tbm=isch&sa=X&ved=2ahUKEwjIl9vzmOLrAhXVBhAIHRYfC9EQ_AUoAXoECBsQAw&biw=823&bih=744" alt="и еще одна" />
            </map>
        </li>
        <li>    <a href="cool.html">  относительная в текущем  </a> </li>
        <li>   <a href="about/cool.html"> относительная в каталоге about </a> </li>
        <li>    <a href="./cool.html">  относительная на уровень выше  </a> </li>
        <li>   <a href="../cool.html">  относительная на два уровеня выше  </a> </li>
        <li>   <a href="web.html">  сокращенная на главную </a> </li>
        <li>   <a href="/index.html">  сокращенная на внутреннюю </a></li>

    </ol>
  </section>
</main>

<aside>

<div><img src="https://profile.ru/wp-content/uploads/2019/11/hurma-e1573107876324.jpg"></div>
<div><img src="https://ru.sm.news/wp-content/uploads/2019/12/03/i-2.png" ></div>
<div><img src="https://dachadecor.ru/wp-content/uploads/2018/08/sorta_hurmy_15_31162536.jpg"></div>
<div><img src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcQWjo4KDowsy-8ix5b7aLOUBazkV0ry_uOLig&usqp=CAU"></div>
<div><img src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcQq-nsBRjKvZ_5VNiV1slTewsuTr4DUMQBtbg&usqp=CAU"></div>
<div><img src="https://cd-m.maminklub.lv/cache/d8/e7/d8e7cdaa4401933c5c3809934179190d.jpg"></div>
<div><img src="https://www.techort.com/wp-content/uploads/2018/12/persimmon-instructions-for-use-habr.jpeg"></div>
<div><img src="https://ucg.in.ua/wp-content/uploads/2019/02/Sozrela-li-Hurma-800x452.jpg"></div>
<div><img src="https://lh3.googleusercontent.com/proxy/6LusxC4XxTTUgAsvA9z9zuflR1sq4Xhk5IhzmIVvoiJS-Hd8mtCoHqI3713_JpN3BUzKkJDN6bZt16c7Rhz5ubtEgcYzaeMR5KVZo6FOPV_gBA"></div>
<div><img src="https://lh3.googleusercontent.com/proxy/h9l6Ac_F0NYw-16p50NW1cb-yuEpYyh61H0hpff7Tn6jyO2Tlb-NL1CMdXOEjqIpjE36BIu6VEHjvmxXPZWEivIfCmcwagifOzeUxBV5i5rjLz81"></div>
<div><img src="https://vkustorg.com/image/cache/Ovochi_frukty/47988092-1000x1000.jpg"></div>

</aside>
</div>


  
    <table class="table">

      <caption> таблица хурмы </caption>

      <tr>
        <th>
          возраст
        </th>
        
        <th>
          настроение
        </th>
        
        <th>
          сколько надо съесть хурмы
        </th>

      </tr>

      <tr>

        <th>
          меньше 20
        </th>

        <th>
          плохое
        </th>

        <th>
          2кг
        </th>
        
      </tr>

      <tr>

        <th>
          меньше 20
        </th>

        <th>
          хорошее
        </th>

        <th>
          1кг
        </th>
        
      </tr>


      <tr>

        <th>
          20-50
        </th>

        <th>
          плохое
        </th>

        <th>
          очень много
        </th>
        
      </tr>

      <tr>

        <th>
          20-50
        </th>

        <th>
          хорошее
        </th>

        <th>
          много
        </th>
        
      </tr>

      <tr>

        <th>
          50+
        </th>

        <th>
          плохое
        </th>

        <th>
          3кг
        </th>
       
      </tr>

      <tr>

        <th>
          50+
        </th>

        <th>
          хорошее
        </th>

        <th>
          2кг
        </th>
       
      </tr>
      

      <tr>


        <td rowspan="2" class="td_rowspan"> возраст неважен </td> 

        <th>
          настроение неважно
        </th>

        <th>
          сколько влезет
        </th>
       
      </tr>

      <tr>

        <td colspan="2" class="td_colspan"> сколько влезет </td>
       
      </tr>

      </table>



<form action="https://www.example.com" method="POST" class="form__btn" id="forms">
<h2> Форма </h2>
  
        Введите имя:<br />
        <input name="Name" /> <br/>

      
        Введите email:<br />
        <input name="Email"
          type="email" /><br />

     
        Дата рождения <br />
        <input name="Date"
          type="date" min="1920-01-01" max="2020-07-01" /><br />




 Пол:<br />
 <div class="box">
     <input type="radio" checked="checked"
        name="Sex" value="man" />
        М 
      <input type="radio"
        name="Sex" value="woman" />
        Ж<br />
</div>

Количество конечностей:<br />

<div class="box">

     <input type="radio" 
        name="Limbs" value="=1" />
        1 <br />

  <input type="radio"
        name="Limbs" value="2" />
        2<br />

     <input type="radio"
        name="Limbs" value="3" />
        3<br />

     <input type="radio" checked="checked"
        name="Limbs" value="4" /> 
        4<br />

    <input type="radio"
        name="Limbs" value="5" />
        5<br />
</div>


Суперспособности:
        <br />
        <select name="superpower"
          multiple="multiple">
          <option value="flying">Полет</option>
          <option value="immortality" >Бессмертие</option>
          <option value="telepathy">Чтение мыслей</option>
          <option value="telekinesis">Телекинез</option>
          <option value="teleportation">Телепортация</option>
        </select>
      <br />

        Биография:<br />
        <textarea name="biography"></textarea> <br />

     <input type="checkbox"  name="Сheck" />
         С контрактом ознакомлен
      <input type="submit" value="Отправить" />
    
    </form>
</div>

<footer class="footer" id="footer">
  <div class="footer_inner">
      <span>(c) Зозуля А.В. 2020</span>
  </div>
</footer>

</body>

</html>

